Pular para o conteúdo
Ver todas as ameaças

CVE-2021-31567

Alvo: Não informado

Descrição

Authenticated (admin+) Arbitrary File Download vulnerability discovered in Download Monitor WordPress plugin (versions <= 4.4.6). The plugin allows arbitrary files, including sensitive configuration files such as wp-config.php, to be downloaded via the &downloadable_file_urls[0] parameter data. It's also possible to escape from the web server home directory and download any file within the OS.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-31567
Tags
Nâo informado
Data de publicação
28/01/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.8
Médio
plugins premium WordPress